Project

General

Profile

Bug #24213

Update Foreman to use fog-vsphere 2.3.0

Added by Chris Roberts 2 months ago. Updated 23 days ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
RPMs
Target version:

Description

Update Foreman to include fog-vsphere 2.3.0 gem version.

Associated revisions

Revision ecc9f381 (diff)
Added by Chris Roberts 2 months ago

Refs #24213 - Upgrade fog-vsphere gem version to 2.3.0

Revision 054dc6fa (diff)
Added by Chris Roberts 2 months ago

Fixes #24213 - Upgrade fog-vsphere gem version to 2.3.0

History

#1 Updated by The Foreman Bot 2 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman-packaging/pull/2729 added

#2 Updated by The Foreman Bot 2 months ago

  • Pull request https://github.com/theforeman/foreman-packaging/pull/2730 added

#3 Updated by The Foreman Bot 2 months ago

  • Pull request https://github.com/theforeman/foreman-packaging/pull/2731 added

#4 Updated by Chris Roberts 2 months ago

  • % Done changed from 0 to 100
  • Status changed from Ready For Testing to Closed

#5 Updated by Ewoud Kohl van Wijngaarden 23 days ago

  • Target version changed from 868 to 1.19.0
  • Fixed in Releases 1.19.0 added

#6 Updated by Ewoud Kohl van Wijngaarden 23 days ago

  • Subject changed from Update Foreman to use new fog-vsphere gem to Update Foreman to use fog-vsphere 2.3.0

Also available in: Atom PDF